; ---------------------------------------------------------------------------------
; Fonte numerica para LCD de 2 linhas e 16 colunas na familia 18F        31/01/2016
;
; Esta fonte e' dividida em tres partes:
;
;  1 - "halfsz2x3f18eep_font.inc" .... arquivo de desenho dos caracteres
;                                      residente na EEPROM.
;
;  2 - "halfsz2x3f18eep_chars.inc" ... arquivo de caracteres a seres
;                                      definidos na CGRAM do LCD.
;
;  3 - "halfsz2x3f18eep_src.inc" ..... arquivo de controle com funcoes
;                                      para exibicao de caracteres no LCD.
;
;  Ver documentacao e modo de usar no arquivo "halfsz2x3f18eep_src.inc".
;
; ---------------------------------------------------------------------------------
        org  0xF00000      ; Especifica que o Assembler deve gerar dados
                           ; para serem gravados na EEPROM do PIC18F
; ---------------------------------------------------------------------------------
; Desenho dos caracteres
; ---------------------------------------------------------------------------------
num000   DE   0x03, 0x02, 0x04, 0x00
         DE   0x03, 0x01, 0x04, 0x00

num001   DE   0x20, 0x03, 0x20, 0x00
         DE   0x20, 0x03, 0x20, 0x00

num002   DE   0x20, 0x00, 0x04, 0x00
         DE   0x03, 0x01, 0x06, 0x00

num003   DE   0x20, 0x00, 0x04, 0x00
         DE   0x20, 0x01, 0x04, 0x00

num004   DE   0x03, 0x01, 0x04, 0x00
         DE   0x20, 0x20, 0x04, 0x00
  
num005   DE   0x03, 0x00, 0x05, 0x00
         DE   0x07, 0x01, 0x04, 0x00 

num006   DE   0x03, 0x02, 0x05, 0x00
         DE   0x03, 0x00, 0x04, 0x00

num007   DE   0x02, 0x02, 0x04, 0x00
         DE   0x20, 0x20, 0x04, 0x00

num008   DE   0x03, 0x00, 0x04, 0x00
         DE   0x03, 0x01, 0x04, 0x00

num009   DE   0x03, 0x00, 0x04, 0x00
         DE   0x07, 0x01, 0x04, 0x00

num00A   DE   0x03, 0x00, 0x04, 0x00
         DE   0x03, 0x20, 0x04, 0x00

num00B   DE   0x03, 0x20, 0x20, 0x00
         DE   0x03, 0x00, 0x04, 0x00

num00C   DE   0x03, 0x02, 0x05, 0x00
         DE   0x03, 0x01, 0x06, 0x00

num00D   DE   0x20, 0x20, 0x04, 0x00
         DE   0x03, 0x00, 0x04, 0x00

num00E   DE   0x03, 0x00, 0x05, 0x00
         DE   0x03, 0x01, 0x06, 0x00

num00F   DE   0x03, 0x00, 0x05, 0x00
         DE   0x03, 0x20, 0x20, 0x00


